:root {
  --background: #eee;
  --main-color: #0095DD; /* blue */ 
}

body {
  margin: 0;
}

* {
  box-sizing: border-box;
}

.canvas-container {
  margin: 5vh auto;
  width: 95vw;
  height: 90vh;
}

canvas {
  background-color: var(--background);
}
